{
  "name": "R.S.01",
  "brand": "Renault",
  "description": "The fully carbon fibre coupe features a 550bhp twin-turbocharged V6 engine, and is set to race in a Renaultsport Trophy championship.<br><br>The engine is a 3.8-litre twin-turbo V6 unit, derived from the version used in the Nissan GT-R. Supplied by Nismo, the unit benefits from a dry sump lubrication system to cope with the rigours of racing  on track. The engine is mid-mounted, and hooked up to a Sadev seven-speed sequential transmission with steering wheel paddles. Performance is said to be somewhere between a GT3 and DTM car.<br><br>Built to conform to the strict 2014 LMP1 safety standards, the R.S 01 is built around a full carbon fibre monocoque, produced by Italian racing experts Dallara. The styling is clearly a development of the Renault DeZir concept from 2010. With a steel roll cage, and all of the crash structures and safety features in place, the car weighs in at 1100kg.<br><br>The braking system consists of 280mm carbon discs, with six-pot brake callipers and a Bosch ABS system. Double wishbone and pushrod suspension, with Ohlins racing dampers, ensures total control and adjustability. All cars in the series will be required to run on a set of specially formulated Michelin 18-inch racing tyres.<br><br>With the first season kicking off in 2015, up to 20 Pro-Am teams will be able to enter the series, with racing taking place at World Series by Renault at various European circuits.",
  "tags": [
    "rwd",
    "sequential",
    "race",
    "singleseater",
    "turbo",
    "france",
    "#Hypercars R"
  ],
  "class": "race",
  "specs": {
    "bhp": "550 bhp",
    "torque": "638Nm",
    "weight": "1120kg",
    "topspeed": "300+km/h",
    "acceleration": "--s",
    "pwratio": "2.04kg/cv"
  },
  "torqueCurve": [
    [
      0.0,
      0.0
    ],
    [
      500.0,
      100.0
    ],
    [
      1000.0,
      320.0
    ],
    [
      1500.0,
      400.0
    ],
    [
      2000.0,
      440.0
    ],
    [
      2500.0,
      520.0
    ],
    [
      3000.0,
      600.0
    ],
    [
      3500.0,
      635.0
    ],
    [
      4000.0,
      636.0
    ],
    [
      4500.0,
      637.0
    ],
    [
      5000.0,
      638.0
    ],
    [
      5500.0,
      630.0
    ],
    [
      6000.0,
      580.0
    ],
    [
      6500.0,
      500.0
    ],
    [
      7000.0,
      100.0
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      500.0,
      8.0
    ],
    [
      1000.0,
      45.0
    ],
    [
      1500.0,
      84.0
    ],
    [
      2000.0,
      130.0
    ],
    [
      2500.0,
      183.0
    ],
    [
      3000.0,
      253.0
    ],
    [
      3500.0,
      315.0
    ],
    [
      4000.0,
      360.0
    ],
    [
      4500.0,
      405.0
    ],
    [
      5000.0,
      450.0
    ],
    [
      5500.0,
      490.0
    ],
    [
      6000.0,
      510.0
    ],
    [
      6500.0,
      550.0
    ],
    [
      7000.0,
      500.0
    ]
  ],
  "country": "France",
  "year": 2015,
  "author": "ACM",
  "version": "0.8.4",
  "url": "http://www.passion-meca.com/Forum%20Assetto%20Corsa%20Modding/index.php"
}